<!-- BEGIN: main -->
<body onload='//load();'>	
	<div id='imgloaddiv1' style='position:absolute;left:400px;padding-top:20px;width:screen.width;height:auto;display:;' align="center">
	  <img src='themes/images/loading4.gif'>
	</div>
	<fieldset>
		<legend>
			<font color="red">
				<b>Doctor Brand Matrix:</b>
			</font>
		</legend>
		<table width="100%" cellspacing="0" cellpadding="0" border="0"><tbody>
			<tr>
				<td>
					<table width="100%" cellspacing="0" cellpadding="2" border="0" class="formOuterBorder">
						<tbody>
							<tr>
								<td class="dataLabel">Employee Name:</td>
								<td>
									{BDENAME}		
								</td>
								<td class="datalabel">
									Territory Name:
								</td>
								<td>
									{TERRNAME}
								</td> 
								<td class="datalabel">
									Doctor List:
								</td>
								<td>
									{DOCLISTUPONEDIT}
									<div style="{DISPLAYDOCLIST}">
											<!--form method="get" name="doctorlist" action="index.php"-->
											<input type="hidden" name="action" value="brandMatrixEditView" />
											<input type="hidden" name="module" value="TourPlans" />
											<input type="hidden" id="fyear" name="fyear" value="{FYEAR}" />
											<input type="hidden" id="cycle" name="cycle" value="{CYCLE}" />
											<input type="hidden" id="mode" name="mode" value="{MODE}" />
											<input type="hidden" name="record" id="record" value="{RECORD}" />
											<select onchange="validateFilter(this.value);" style="width:120px" id="designate11" name="doclist">
												<option value="">Select doctor list</option>
												{DOCTORLISTOPTION}
											</select>
										<!--/form-->
									</div>
								</td>
							</tr>
						</tbody>
					</table>
				</td>
			</tr>
		</table>
	</fieldset>

</body>
<SCRIPT language="javascript">
window.onload = function()
{
	 document.getElementById("imgloaddiv1").style.display="none";
}
function validateFilter(val) {
	//alert(document.getElementById('mode').value);
	//return false;
	var url = "index.php?action=brandMatrixEditView&module=TourPlans&fyear="+document.getElementById('fyear').value+"&cycle="+document.getElementById('cycle').value+"&mode="+document.getElementById('mode').value+"&record="+document.getElementById('record').value;
	url += "&doclist="+val;
	document.location.href=url;	
	//alert('1');
	//var a = document.getElementById('act');
	//a.value = 'brandMatrixEditView';
	//document.listform.submit();
	//alert('2');
}
</SCRIPT>
<!-- END: main -->